# KDE User's Manual

Matthias
Klumpp
matthias@tenstral.net
Daniel
Nicoletti
dantti12@gmail.com
2012-02-24
K Desktop Environment
apper-appsetup
1

# `apper-appsetup`

A Listaller application installer KDE GUI

    apper-appsetup
    --verbose

    KDE Generic Options
    Qt Generic Options

## Description

Apper is the &kde; interface for PackageKit

Apper is able to manage packages, applications and updates in a cross-distribution way thanks to the PackageKit project.

It is providing Linux users a single application that they can learn and use in whatever distribution they are.

This small helper application provides a GUI interface for the distro-agnostic Listaller application installer, which makes it possible to install Listaller packages using Apper.

## Options

`--verbose`

  Switch tool to verbose mode

## See Also

More information about Apper can be found at the Apper website.

## Authors

The maintainer of Apper is Daniel Nicoletti dantti12@gmail.com; This manual page was written by Matthias Klumpp matthias@tenstral.net.